using GadgetCore.API;
using HarmonyLib;

namespace StorageExpansion.Patches
{

  [HarmonyPatch(typeof(GameScript))]
  [HarmonyPatch("SelectPage")]
  [HarmonyGadget("StorageExpansion")]
  public static class Patch_GameScript_SelectPage
  {
    [HarmonyPrefix]
    public static bool Prefix(GameScript __instance, int a, int ___storageLevel, ref int ___curStoragePage)
    {
      return true;
    }
  }
}